<template>
  <li>
    <NuxtLink :to="url" class="md:mr-12 hover:text-gray-500 transition-colors" exact>{{ text }}</NuxtLink>
  </li>
</template>
<script>
export default {
  props: {
    url: {
      type: String,
      required: true
    },
    text: {
      type: String,
      required: true
    }
  }
}
</script>

<style>
.router-link-active {
  font-weight: bold;
  @apply text-gray-700
}
</style>